Отображение вопросов с тегом: Показать все вопросы
  • Решено
  • Архивировано

I have changed servers and would like to change my e-mail address on sync so my old e-mail sync could be transfered to my new e-mail sync.

I have lots of saved bookmarks and passwords in my old sync address and it won't let me upload them to my new address because it wants me to use old e-mail address to ber… (читать ещё)

I have lots of saved bookmarks and passwords in my old sync address and it won't let me upload them to my new address because it wants me to use old e-mail address to berify ownership and my old address was discontinued when I changed servers. It wouldn't let me just transfer e-mail sync. I had a crash and reloaded windows 7 and downloaded firefox but it wouldn't let me sync because I couldn't confirm my old e-mail address with old server, as that address was discontinued.

Задан chesterwalker 2 года назад

Дан ответ Wesley Branton 2 года назад

  • Решено
  • Архивировано

In 52.9 ESR, need to set new tab to homepage

When I click on new tab, I want it to open with my 1st home page. Have tried "New Tab Homepage" - it works BUT very slowly. Other choices presented on the Find Add-ons pa… (читать ещё)

When I click on new tab, I want it to open with my 1st home page. Have tried "New Tab Homepage" - it works BUT very slowly. Other choices presented on the Find Add-ons page say they are only for newer systems beyond 52 ESR. Any suggestions?

Задан ccfred 2 года назад

Дан ответ the-edmeister 2 года назад

  • Решено
  • Архивировано

Upgraded to ubuntu 18.04 & MOdzilla products will not connect to internet. Network connection is there. Pinged 8.8.8.8 just fine.

I just upgraded to Ubuntu 18.04 and neither Firefox or Thunderbird will connect to the internet. I can ping 8.8.8.8 just fine. I turned off the firewall and they still … (читать ещё)

I just upgraded to Ubuntu 18.04 and neither Firefox or Thunderbird will connect to the internet. I can ping 8.8.8.8 just fine. I turned off the firewall and they still will not connect. They connected just fine before the upgrade. I changed the proxy to no proxy and system proxy. Still no luck. What am I missing?

Задан NoGMO 2 года назад

Дан ответ FFus3r 2 года назад

  • Решено
  • Архивировано

what is the difference between load tab and show tabs

Can someone tell me the difference between show all tabs from last time and load tabs. I'm trying to figure out why Firefox slows down and eventually crashes. I have clos… (читать ещё)

Can someone tell me the difference between show all tabs from last time and load tabs. I'm trying to figure out why Firefox slows down and eventually crashes. I have close to 300 tabs but I have clicked on only a few. The rest I though were dormant. Still after a few days FF slows down. The last time I decided to restart FF I clicked on File and waited 17 minutes for the drop down menu that let me click on Exit. 23 minutes later FF crashed. So whatever is going on in the background has to be involved with why this is happening. The FF interface by the way had been closed for about 20 minutes before I got the crash notice. This is not about running MBAM,buying a new machine or upgrading to the ESR. to fix the problem. It's academic. i want to know why because all the recommendations to upgrade in the past have not improved the situation and recent upgrades made things worse. I will be doing the ESR upgrade in time but I want to be able to launch this version as well perhaps as a different user.

Задан DavidSorge 2 года назад

Дан ответ jscher2000 2 года назад

  • Решено
  • Архивировано

Running Win 7 64 bit. Firefox ver 52.9.0 (32 bit). Cannot upgrade.

Received message that I cannot upgrade. It appears that FF thinks I am running XP or Vista. How can I convince FF that the OS is Win 7 and upgrade to latest version of FF… (читать ещё)

Received message that I cannot upgrade. It appears that FF thinks I am running XP or Vista. How can I convince FF that the OS is Win 7 and upgrade to latest version of FF? I am currently having no issues, but, would like to get security updates.

Задан glittle1 2 года назад

Дан ответ jscher2000 2 года назад

  • Решено
  • Архивировано

Open new tab next to current stopped working.

This seems to have just started and I'm not sure why. I'm using 2.0.11 which is suppose to work. When I clicked on the new tab button in the menu bar Firefox used to open… (читать ещё)

This seems to have just started and I'm not sure why. I'm using 2.0.11 which is suppose to work. When I clicked on the new tab button in the menu bar Firefox used to open a tab to the right of the one I was on. Now it has reverted to the old way of going to the end of all the tabs. Is it possible that the settings in about:config were changed by something I did. By that I mean I did not go into about:config and change anything, It would be something like clicking "view email in browser". Anyway if some one can point out the about:config settings I should review and how they should be set I would appreciate it. I'll start there, unless there is a known solution. Thanks

Задан DavidSorge 2 года назад

Дан ответ jscher2000 2 года назад

  • Решено
  • Архивировано

do not kwow good English. How can I get the whole browser in Dutch

Mijn vorige versie van Firefox was in het Nederlands. Plotseling is dit veranderd. Nu heb ik een Engelse versie. Dat geeft veel problemen, omdat ik de Engelse taal niet b… (читать ещё)

Mijn vorige versie van Firefox was in het Nederlands. Plotseling is dit veranderd. Nu heb ik een Engelse versie. Dat geeft veel problemen, omdat ik de Engelse taal niet beheers en telkens een woordenboek moet gebruiken.

Задан robertli 2 года назад

Дан ответ cor-el 2 года назад

  • Решено
  • Архивировано

I'm using windows 7 ultimate & FF ESR52.9 -32. I am unable to upgrade or install FF60. I get error saying i need windows 7 or later.

I'm using windows 7 ultimate & FF ESR52.9 -32. I am unable to upgrade or install FF60. I get error saying i need windows 7 or later. I ran sfc /scannow and it found … (читать ещё)

I'm using windows 7 ultimate & FF ESR52.9 -32. I am unable to upgrade or install FF60. I get error saying i need windows 7 or later. I ran sfc /scannow and it found no integrity issues.

I have windows 7 professional on my laptop and was able to upgrade 52.9 with 60 - without issue. I have the same avast a/v on both systems.

Задан DiverGuy 2 года назад

Дан ответ James 2 года назад

  • Решено
  • Архивировано

Get Rid of need to update message

All of a sudden, when I reboot my computer I get a message once I access Firefox saying my version of Firefox is out of date, but I can't download the current version bec… (читать ещё)

All of a sudden, when I reboot my computer I get a message once I access Firefox saying my version of Firefox is out of date, but I can't download the current version because Firefox no longer supports Windows XP, which is the OS I use. Since I can't afford to upgrade my entire OS, how can I stop this message from appearing every time I reboot?

Задан dpeattie 2 года назад

Дан ответ dpeattie 2 года назад

  • Решено
  • Архивировано

Why does Firefox think my machine is running Windows XP or Vista when it is running Windows 10?

Firefox keeps sending me warning messages about updates that have links to the article that explains why support for XP and Vista is being ended. When I go to the "About … (читать ещё)

Firefox keeps sending me warning messages about updates that have links to the article that explains why support for XP and Vista is being ended. When I go to the "About Mozilla Firefox" page it tells me that "You can not perform further updates on this system" rather than telling me that I have the latest version. Its as though Firefox thinks that I am running XP or Vista when I am running Windows 10. Can you tell me if this is the case and if so, what can be done about it? Thanx.

Задан K-Bourg 2 года назад

Дан ответ philipp 2 года назад

  • Решено
  • Архивировано

got message that my pc cannot be upgraded to latest firefox because it runs XP, but my pc is running windows 7

I transferred all my files from an XP machine 2 years ago, to a Windows 7 machine. Don't know why I am getting message that my Firefox can no longer be upgraded -- Firef… (читать ещё)

I transferred all my files from an XP machine 2 years ago, to a Windows 7 machine. Don't know why I am getting message that my Firefox can no longer be upgraded -- Firefox seems to think I am still using XP

Задан msraber 2 года назад

Дан ответ cor-el 2 года назад

  • Решено
  • Архивировано

I use Fire FTP on Windows XP, and you just updated and killed it again and I can't find it to download again.

I use an old windows xp box. My Firefox browser is supposed to be unsupported due to its age but yesterday I got a message that the next time i restart it, some addons … (читать ещё)

I use an old windows xp box. My Firefox browser is supposed to be unsupported due to its age but yesterday I got a message that the next time i restart it, some addons will be removed ie. Fire FTP. I don't care that you don't support it anymore but I do care that you remove an important tool that I use frequently. The last time it was removed I was able to download it again but I can't find it now. I have turned off the auto update so hopefully you don't mess anything else up. Is it possible to get it back?

Задан bernie987654321 2 года назад

Дан ответ Shadow110 2 года назад

  • Решено
  • Архивировано

will i be able to use firefox after august 2018 using windows xp

I have very solid security so I'm not concerned about updates. I need to know if Firefox will cut me off or can it still be my browser with my Windows XP? Please don't se… (читать ещё)

I have very solid security so I'm not concerned about updates. I need to know if Firefox will cut me off or can it still be my browser with my Windows XP? Please don't send me dire warnings about security I understand security & I'm covered. Thanks for any info you can give me about whether Firefox will continue for me.I love Firefox but replacing my PC to keep it is not a possibility.

Задан pikibut 2 года назад

Дан ответ James 2 года назад

  • Решено
  • Архивировано

I can not to play any friv game after update Adobe Flash Player

I've been using Firefox the last 5 years, and so far I have not had any problems. I have a 64-bit Windows 8 OS. I used to play Friv flash games at http://www.friv.com/, … (читать ещё)

I've been using Firefox the last 5 years, and so far I have not had any problems. I have a 64-bit Windows 8 OS. I used to play Friv flash games at http://www.friv.com/, but it has not been updated for a long time, so I started playing at http://frivgames.racing/, http://kizigamesxl.org/ and http://friv2.racing/. Yesterday I updated Adobe Flash Player and now I can not to play any game! When I go to the page with the game, there is a gray background...

What's wrong?

Задан mamumber 2 года назад

Дан ответ Shadow110 2 года назад

  • Решено
  • Архивировано

I re-installed my os and unfortunately everything else on my computer disappeared. Is there any way to recover the last profile I had with firefox.

I re-installed my XP Professional and after installation everything else on my computer disappeared. Can I, or how do I, recover any of what disappeared?

Задан ani2gib 2 года назад

Дан ответ jscher2000 2 года назад